@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700|Open-Sans:300,400,400i,700|Libre+Baskerville:700");

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {  
  color: #5a5a5a;
  font-family: "Open Sans", serif;
  line-height: 1.7em;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: #000000;
  text-rendering: optimizeLegibility;
}
.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5{
  color:#fff;
}
.border-orange{ border-color: #F26522 !important; }
.border-green{ border-color:#198379 !important; }
.green{ color:#198379 !important;}
.orange{  color: #F26522 !important;}
.bg-orange{ background-color: #F26522 !important;}
.bg-green{ background-color: #198379 !important;}
.border-1{ border-width: 3px !important;   }
.border-2{ border-width: 6px !important;   }
.border-3{ border-width: 9px !important;   }
.border-left-dotted { border-left-style: dotted !important; }
.border-left-dashed { border-left-style: dashed !important; }
.border-left-double { border-left-style: double !important;  }


.blocoSummary, .blocoBody{ 
  font-size: 0.875rem;
  line-height: 1.4em;
}

.btn, button, input[type="submit"], input[type="reset"], input[type="button"] {
    display: inline-block;
    font-family: "Montserrat", sans-serif;
    /*font-weight: 600;*/
    font-size: 0.8rem;
    text-transform: uppercase;
    letter-spacing: .3rem;
    /*height: 5.4rem;*/
    line-height: 2rem;
    padding: 0 1rem;
    /*margin: 0 .3rem 1.2rem 0;*/
    /*color: #000000;*/
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    /*background-color: #dee2e6;*/
    /*border: .2rem solid #dee2e6;*/
    border-radius: 0;
}

.menu {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: .1rem;
  }
.navbar.bg-dark {
    background-color: #000000!important;
}
.navbar-brand{
  padding: 10px;
}
@media (max-width: 992px){
  .navbar-nav .nav-item {
    border-bottom: 1px solid #111;
    border-top: 1px solid #111;
    padding: 5px;
  }
}
@media (min-width: 992px){

  .menu{
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 40px 20px 40px 0px;
  }
}

/*
AREAS TITULO
 */
@media (max-width: 720px) {
  .section-header h2, .section-header h3{
    font-size: 1.6rem;
  }
}

.subhead {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 1.1rem;
  line-height: 1.333;
  text-transform: uppercase;
  letter-spacing: .25rem;
  color: #F26522;
  margin-top: 0;
  margin-bottom: 3.6rem;
  position: relative;
}
@media (min-width: 720px) {
  .subhead::before {
      content: attr(data-num) ".";
      padding-right: 72px;
      font-weight: 700;
  }  
  .subhead::after {
      content: "";
      display: block;
      background-color: #F26522;
      height: 1px;
      margin-top: -1px;
      width: 2.5rem;
      position: absolute;
      top: 50%;
      left: 3rem;
  }
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-top: -30px;
  margin-bottom:0;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 20vh;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 90vh;
  background-color: #777;
}

.carousel-item h1 {
    font-size: 3.5rem;
    font-weight: 600;    
    color: #FFFFFF;
}

.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 90vh;
}
  @media (max-width: 720px) {
    /* Bump up size of carousel content */
    .carousel-caption p {
      margin-bottom: 1.25rem;
      font-size: 1.25rem;
      line-height: 1.4;
    }
    .carousel-caption h1 {
      margin-bottom: 1.25rem;
      font-size: 2.2rem;
      line-height: 1.4;
    }

    .carousel-caption {
      bottom: 10vh;
      z-index: 10;
      font-size: 70%;
    }

    .featurette-heading {
      font-size: 50px;
    }
  }


/*
BLOCOS DE CONTEÚDO
 */
.features h3{
  font-size: 1.1rem;
  line-height: 1.25rem;
  letter-spacing: 0.04rem;
  text-transform: uppercase;
  margin-top: 5px;
}
.features p{
  font-size: 1rem;
  line-height: 1.4rem;
}
.features a.btn{
  position: absolute;
  bottom: 0;
}
.blog .features a {
  color: #F26522;
  text-transform: inherit;
}

/*
NOSSOS SERVICOS
 */
.numeros{
 
    display: block;    
    margin-bottom: 2.8rem;
    font-family: "Libre Baskerville", serif;
    font-weight: 700;
    font-size: 2rem;
    line-height: 1;
    color: #F26522;
}
.nossos-servicos .features .h4{
  font-size: 1.15rem;
  color:#eee !important;
}

#filiado {
  padding-top: 50px;
  background: url('../images/bg-contato.png') top repeat-x;
}

/*
SOCIAL
 */
.social-header{
  z-index: 9999999;
  right: 10px;
  top:40%;
  /*height: 100%;*/
}

.social-header-bg{  
  background-color: white;
  opacity: 0.4;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.social-header-icons{
  opacity: 1;
  z-index: 1;
}

/*
CONTATO SIDEBAR
 */
.contatoSidebar a{
  
  text-decoration: none;
}
.contatoSidebar ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.contatoSidebar li{
  padding: 0;
}
.contatoSidebar h6  {
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    letter-spacing: 0.1rem;
}
@media (max-width: 720px) {
  .contatoSidebar{
    text-align: center;
  }
  .contatoSidebar h6  {
    padding: 10px 0;
  }
}

.socialList i { font-size: 17px; margin-right: 0.2rem; }

/*
FOOTER
 */
footer, .line-footer{
  font-family: "Montserrat", sans-serif;
  font-size: 0.8rem;
}
footer a{
  color:white;
  text-decoration: none;
}
footer ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
footer li{
  padding: 0;
}
footer h6  {
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    letter-spacing: 0.1rem;
}
@media (max-width: 720px) {
  footer{
    text-align: center;
  }
  footer h6  {
    padding: 10px 0;
  }
  .contato h2, .contato h3{
    font-size: 1.2rem;
  }
}

/*
BLOG AJUSTES DE TAG
 */
@media (min-width: 576px){}
  .align_left {
      float: left!important;
      margin: 0.5rem 1rem 0.5rem 0rem;
  }
  .align_right {
      float: right!important;
      margin: 0.5rem 0rem 0.5rem 1rem;
  }
  .align_center {
      text-align: center !important;
      margin: 0.5rem 1rem 0.5rem 1rem;
  }
}


/*
TIMELINE
 */
.timeline{
  background: url('../images/line.png') center center repeat-y;  
}
.timeline-center{
  background: url('../images/blue-mark.png') center top  no-repeat;
}
.timeline-left-point{
  background: url('../images/point.png') left center  no-repeat;
}
@media (max-width: 575px) {
  
  .timeline{
    background: url('../images/line.png') -120px top repeat-y; 
    padding-left: 50px;
  }
  .timeline-title::before{
    content:"";
    display: block;
    position: absolute;
    left:-21px;
    top:7px;
    width: 20px;
    height: 20px;
    background: url('../images/blue-mark.png') no-repeat;
    background-size: cover;
  }
  .timeline-center{
    background: none;
  }

}

.timeline-center{
  
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: left;
}
.marketing h3 {
  font-weight: 400;
  font-size: 1.2em
}
.marketing .col-lg-4 p {

}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 720px) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }
  .carousel-caption h1 {
    margin-bottom: 1.25rem;
    font-size: 2.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}